import request from '@/utils/request'

// 查询企微获客链接管理列表
export function getQwUserAll() {
  return request({
    url: '/qw/user/getQwUserAll',
    method: 'get'
  })
}

// 查销售所在企业
export function queryQwList(params) {
  return request({
    url: '/qw/user/queryQwList',
    method: 'get',
    params: params
  })
}
//查全部
export function getUserList(params) {
  return request({
    url: '/qw/user/userList',
    method: 'get',
    params: params
  })
}
// 分页查询企微员工列表
export function qwList(params) {
    return request({
        url: '/qw/user/qwList',
        method: 'get',
        params: params
    })
}
